Subject: Re: bug#68369: [BUG] Unexpected behaviour with Rmail starting from message #22
From: Eli Zaretskii <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 18 Jan 2024 08:31:36 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Richard Stallman <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Wed, 17 Jan 2024 22:37:56 -0500
> 
>   > > It is not a matter of explanation -- rather, is there a way to
>   > > modify the feature a tiny bit such that its meaning will be evident.
> 
>   > Sorry, I still don't think I follow.  What kind of changes in the
>   > feature you had in mind that would make its meaning evident?
> 
> I don't have any specific ideas for that feature.  I'm suggesting that
> other people look for interface ideas to make this more self-explanatory.
> Maybe we will find one.  If not, well will still have the option of
> trying to explain it better.
> 
> If we don't find one, we will still have the option of documenting it
> better.

Thanks, I made the doc string more clear about the effect of the
option, and I'm therefore closing this bug.